Reimplement List transition to be a UINavigation transition
Closed, ResolvedPublic5 Story Points

Description

Do not perform these modally as they prevent access to the tab bar and other UI elements if needed. Additionally if we decide we want a "back button" for the navigation stack, then it will already work.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2015, 3:56 PM
Fjalapeno updated the task description. (Show Details)Jul 17 2015, 4:47 PM
Fjalapeno set Security to None.
MBinder_WMF edited a custom field.Jul 31 2015, 7:10 PM
Fjalapeno renamed this task from Reimplement List and Popup transition as UINavigation transitions to Reimplement List transition to be a UINavigation transition.Aug 3 2015, 2:34 PM
MBinder_WMF closed this task as Resolved.Oct 7 2015, 10:07 PM